[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Can't install kernel compiled on sid machine on a woody system



On Thursday 16 October 2003 20:11, Pigeon wrote:
> Just thinking that if it was worth trying with 3.2 instead of 3.3,
> trying with 2.95 - which is what woody uses - would also be
> worthwhile, possibly more so.

The same thing happens regardless of compiler version - I tried the 
Debian packages gcc-3.3 gcc-3.2 and gcc-2.95, all from current 
unstable. Maybe I'll just try booting into the new kernel and see if 
it gets resolved then. I really, really don't understand this, 
though.

-- 
---  Magnus von Koeller ---
email:    magnus@vonkoeller.de
address:  International University
          Campus 9, App. 13
          D-76646 Bruchsal / Germany
phone:    +49-7251-700-659
mobile:   +49-179-4562940
web:      http://www.vonkoeller.de               

Attachment: pgpwFh2MrdFYG.pgp
Description: signature


Reply to: